#logoTitle, #mainMenuWrapper, #pageBanner, #midContainer, #mainContentWrapper, #bottomContent, #extraContainer1, #extraContainer7 {width: 600px;}

#mainMenuWrapper {width: 600px;overflow:hidden;}

#bottomBorder { width: 602px; }

#footer { width: 640px; }

#extraContainer2, #extraContainer3 {width: 230px;}
#extraContainer4 {width:580px;}